Bug 244226 - External Hard-disc is not found and lsusb does not run.
External Hard-disc is not found and lsusb does not run.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://www.fedoraforum.org/forum/show...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 12:13 EDT by Michael Appleyard
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-16 21:28:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
relevent output of log file (6.42 KB, text/plain)
2007-06-20 14:56 EDT, Michael Appleyard
no flags Details

  None (edit)
Description Michael Appleyard 2007-06-14 12:13:25 EDT
Description of problem:
When I first installed Fedora 7 on release day, neither my USB flash drives or
my USB external hard-disc would be recognized by the system. Now that a kernel
update has come out today, my flash drives work fine, but the external HD does not.
Also, whenever I run lsusb, the cursor moves to the next line and nothing else
happens.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. plug in an external hard-disc
2. wait for a while
3. run lsusb
  
Actual results:
Nothing happens, the device is not listed when I run ls -l /dev/sd*, and lsusb
just moves the cursor to the next line.

Expected results:
A window should pop up asking how to handle the usb hard-disc (play videos, view
images etc.), then it should mount under /media/sd*.

Additional info:
Comment 1 Thomas Woerner 2007-06-14 12:23:20 EDT
Assigning to kernel.
Comment 2 Chuck Ebbert 2007-06-20 13:26:19 EDT
Are there any error messages in the system log after the disk gets plugged in?
Comment 3 Michael Appleyard 2007-06-20 13:36:49 EDT
If I have a root shell open, the following appears:

Message from syslogd@ at Wed Jun 20 18:27:40 2007 ...
lambert kernel: Oops: 0000 [1] SMP
Message from syslogd@ at Wed Jun 20 18:27:40 2007 ...
lambert kernel: CR2: 0000000000000000

I'm not sure how to view the system log though.
Comment 4 Chuck Ebbert 2007-06-20 13:41:58 EDT
(In reply to comment #3)
> I'm not sure how to view the system log though.

System log is in the file /var/log/messages
Comment 5 Michael Appleyard 2007-06-20 14:56:07 EDT
Created attachment 157488 [details]
relevent output of log file
Comment 6 Christopher Brown 2007-09-16 18:09:13 EDT
Hello Michael,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.

Cheers
Chris
Comment 7 Michael Appleyard 2007-09-16 21:27:50 EDT
Hi Chris, it started working after a kernel update within the last week.

Note You need to log in before you can comment on or make changes to this bug.